* {
    box-sizing: border-box;
}

body {
    margin:0;
    font-size:16px;
    font-family:'Poppins', sans-serif;
    overflow: hidden;
}

.form {
    padding: 0rem;
    margin: 0 auto;
    width:100%;
}

.form input {
    display: block;
    width: 100%;
    padding: 10px 14px;
    font-size: 12px;
    font-weight: 400;
    border: none;
    outline: none;
}

a.boldLink {
    /*color: rgb(4,96,169);*/
    color:#1f4e77;
    text-decoration: none;
    font-weight: bold;
}

a.noboldLink {
    color: currentColor;
    font-size: 14px;
    text-decoration: none;
}

.block {
    display: block;
}

.center {
    text-align: center;
}

.right {
    text-align: right;
}

a.blueButton {
    width: 200px;
    margin: 0 auto;
    background-color: rgb(4, 96, 196);
    border-color: rgb(4, 96, 196);
    padding: 1rem 4rem;
    border-radius: 8px;
    color: #fff;
    text-decoration: none;
    box-shadow: 2px 2px 8px 0 rgba(0, 0, 0, 0.25)
}

label.testo-picololo {
    display: block;
    font-family: 'Merriweather';
    font-size: 12px;
    font-weight: 700;
    margin-bottom: 4px;
}

    
span.info {
    font-size: .7rem;
    color:#6c757d!important;
    padding-left:1rem!important;
    font-family:'Poppins', sans-serif;
}


span.error {
    font-size: .7rem;
    /*color:#6c757d!important;*/
    padding-left:1rem!important;
    font-family:'Poppins', sans-serif;
}

#btnaccedi {
    width: 100%;
    margin: 0 auto;
    background-color: #333333;
    padding: 9px 1rem;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    font-size: .8rem;
    margin-top: 10px;
}

#chkResta {
    width: 1em;
    margin: 0em;
    margin-right: 8px;
    display: inline;
    min-height: 0em;
    border: 1px solid rgb(4,96,169);
}

#lblchkResta {
    color: currentColor;
    text-decoration: none;
    font-weight: bold;
}


div.txtlogincontainer {
    margin-bottom: 10px;
    padding-top: 4px;
}


a.linkmemento {
    font-weight:300;
    color:#1f4e77;
    font-size:.8rem;
}

p.testo-normale-testo-blue-ligh {
    display: none;
    font-weight:300;
    font-size:1rem;
    font-family:'Poppins', sans-serif;
}

#frmLogin .form {
    color: black;
}

#frmLogin-title {
    display: none;
    margin-top: 10px;
    text-align: center;
}

.frmLogin-bottom {
    align-items: center;
    display: flex;
    justify-content: space-between;
    font-size: 12px;
}

    .frmLogin-save-login {
        display: none;
    }

    a.frmLogin-lost-pw {
        color: currentColor;
        text-align: right;
    }

.iframe_cwi .form label,
.iframe_cwi .form a,
.iframe_cio .form label,
.iframe_cio .form a,
.iframe_channelworld .form label,
.iframe_channelworld .form a,
.iframe_digitalhealth .form label,
.iframe_digitalhealth .form a{
    color: white;
}

.iframe_light .form input[type="text"],
.iframe_light .form input[type="password"] {
    background-color: #FFFFFF;
}
.iframe_light .form {
    background-color: #f5f5f5;
    padding: 15px 20px;
}

.iframe_light div.txtlogincontainer {
    margin-bottom: 20px;
}

.iframe_light #btnaccedi {
    margin-top: 16px;
    padding-bottom: 12px;
    padding-top: 12px;
}